.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.content {
  flex: 1;
}

.dropdown-item.text-sm {
  font-size: 0.875rem; /* Adjust the size as needed */
}

.navbar .dropdown:hover .dropdown-menu {
  display: block;
}

.table-fixed {
  table-layout: fixed;
  width: 100%;
}
.table-fixed th,
.table-fixed td {
  padding-right: 8px;
  overflow: none;
  white-space: nowrap;
}
.table-container {
  overflow-x: auto;
  height: calc(
    100vh - 350px
  ); /* Adjust 50px based on the height of other elements */
  min-width: 100%;
}

.table-fixed th {
  position: sticky;
  top: 0;
  background-color: #fff; /* Adjust as needed */
  z-index: 2;
}

.table-fixed th:nth-child(1),
.table-fixed th:nth-child(2),
.table-fixed th:nth-child(3) {
  position: sticky;
  left: 0;
  background-color: #fff; /* Adjust as needed */
  z-index: 3;
}

.table-fixed td:nth-child(1),
.table-fixed td:nth-child(2),
.table-fixed td:nth-child(3) {
  position: sticky;
  left: 0;
  background-color: #fff; /* Adjust as needed */
  z-index: 2;
}

.table-fixed th:nth-child(2),
.table-fixed td:nth-child(2) {
  left: 40px; /* Adjust based on the width of the first column */
}

.table-fixed th:nth-child(3),
.table-fixed td:nth-child(3) {
  left: 100px; /* Adjust based on the width of the first column */
}

.table-fixed th:nth-child(3)::after,
.table-fixed td:nth-child(3)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 2px;
  background-color: #c0c0c0; /* Adjust the color as needed */
  z-index: 2;
}

.sticky-header {
  position: sticky;
  left: 0;
  background-color: #fff;
  z-index: 2;
}